/**********************************************************************************

	put here your custom CSS code to modify the design of IceTheme template
	
	* We strongly reccommend you to not edit other CSS or Less files as in 
	case you will update the template all your changes might be lost.	
	
**********************************************************************************/

.wrapper{
	max-width:1300px;
	width:100%;
	background:#fff;
	margin:0 auto;
	padding:0;	
	-webkit-box-shadow: 0px 0px 11px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 11px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 11px 0px rgba(50, 50, 50, 0.75);
}

.top-bar{
	position:absolute;
	top:0px;
	width:100%;
	color:#0079c2;
	text-transform:uppercase;
	padding:5px 0  5px 0;
}

.top-bar a{
	color:#0079c2;
	position:relative;
	top:1px;
	font-size:90%;	
}

#ty2udate100{
	font-size:90%;	
}

.header-top{
	max-width:100%;	
}
.header-top-img img{margin-top:37px; margin-bottom:-205px;}
.header-top-img p{
	margin:0;	
}

#header{
	margin-top:0px;	
}


input#mod-search-searchword{
	color:#fff;	
}

::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}

:-ms-input-placeholder {  
   color: #fff;
}

#search{float:left; margin-left:30px; position:relative;
	left:50px;}

#time-holder{
	margin-top:1px;	float:left;
	margin-right:30px;
	width:300px;
}

.text-resizer{
	float:left;
	margin-left:50px;
	width:200px;	
	position:relative;
	left:70px;
}
/*Nav CSS
------------------------------------------------------------------------------------*/

.main-menu{
	position:relative;
	z-index:5;	
}

.talk-to-us{
	position:absolute;
	top:0px;	
	left:970px;
	z-index:1;
}

#talk-to-us{
	background:url(../images/website_slices/talk-to-us-bg.png) no-repeat;
	color:#fff;
	padding:20px 20px 20px 80px;
}

#talk-to-us a{
	color:#fff;	
}

/*Homepage content CSS
------------------------------------------------------------------------------------*/
#middlecol h2{
	font-size:26px;
	border-bottom:1px solid #e5e6e7;
	margin-bottom:20px;
}

#middlecol h3{
	font-size:20px;
	line-height:20px;	
	margin-bottom:20px;
}

#middlecol p{
	line-height:20px;	
	margin-top:8px 0;
}


.trip-planner{
	float:left;	
	margin:10px 0px 10px 20px;
}


/*Home Download Timetable section*/

.download-timetables{
	border: 1px solid #e5e6e7;
	padding:5px;	
	float:left;
	display:block;
	margin-left:30px;
}

.download-timetables-header{
	background:url(../images/website_slices/download-timetable-bg.jpg) no-repeat;
	width:142px;
	height:69px;
	margin-bottom:30px;
}

.download-timetables-wide{
	border: 1px solid #e5e6e7;
	padding:5px;	
	float:left;
	display:block;
	margin-left:10px;
	width:360px;
	margin-bottom:25px;
	text-align:center;
	position: relative;
    z-index:20;
}

.download-timetables-wide a{	
	font-size:15px;
	line-height:40px;
	margin:0px;	
	text-align:center;
	color:#fff;
	display:block;
	background:#0079c2;
	width:100%;
	height:39px;
}

.download-timetables-wide a:hover{	
	background:#028bdd;
	text-decoration:none;
}

.thumb {
	float:left; /* must be floated for same cross browser position of larger image */
	position:relative;
	margin:3px;
}
.thumb img { 
	/*vertical-align:bottom;*/
	position:relative;
	top:-229px; left:-26px; 
	border: 1px solid #e5e6e7;
	padding:5px;
	background:#fff;	
	z-index:100;
}
.thumb:hover {
	border:0; /* IE6 needs this to show large image */
	z-index:11;
}
.thumb span { 
	position:absolute;
	visibility:hidden;	
	opacity:0;
  	transition:all 500ms ease-out 0s;
  	-webkit-transition:all 500ms ease-out 0s;
	width:100px;
	z-index:100;
}
.thumb:hover span {
	visibility:visible;	
	opacity:1;
}

.download-timetables-wide h3 a, .school-services h3 a{color:#fff;	}

.download-timetables img{
	margin-left:20px;	
}

#bus-pic img{
	position:absolute;
	top:5px;
	z-index:5;
	overflow:visible;
}

.school-services{
	border: 1px solid #e5e6e7;
	padding:5px;	
	float:left;
	display:block;
	margin-left:10px;
	width:360px;
	margin-bottom:10px;
	position: relative;
    z-index:20;
}


.school-services-header{
	background:#0079c2;
	width:100%;
	padding-bottom:10px;
	margin-bottom:10px;
}

.school-services h3{	
	font-size:15px;
	line-height:20px;
	margin:0px;
	padding-top:7px;
	text-align:center;
	color:#fff;
}

.school-services p{margin-bottom:0px; line-height:18px; font-size:13px;}

a.school-btn{
	color:#fff;	
	background:#0079c2;
	padding:5px;
	margin:10px 0 0;
	display:block;
	width:150px;	
	text-align:center;
	font-size:13px;
}

a.school-btn:hover{
	color:#fff;	
	background:#028bdd;
	padding:5px;
	text-decoration:none
}

a.school-btn-last{
	color:#fff;	
	background:#0079c2;
	padding:5px;
	margin:10px 0 0;
	display:block;
	width:150px;	
	text-align:center;
	font-size:13px;
}

a.school-btn-last:hover{
	color:#fff;	
	background:#028bdd;
	padding:5px;
	text-decoration:none
}

p.or{text-align:center;}

/*Home Download Timetable section*/

/*Content Styling
--------------------------------------------------------------------------------*/

ul.menucharter-menu{
	margin-left:20px;	
}


/*table CSS*/

table.fares-table, table.concession-table{
	margin:20px 0;	
}

table.fares-table th, table.concession-table th{
	background:#0d7dc1;
	color:#fff;
	text-align:left;
	padding:5px;	
	border:1px solid #fff;
}

table.fares-table td, table.concession-table td{
	background:#EFEFEF;
	padding:5px;	
	border:1px solid #fff;
}

.red-ticket-info{
	background:url(../images/website_slices/red-ticket-bg.jpg);
	padding:10px;
	text-align:center;
}

.red-ticket-info a{color:#fff;}
.red-ticket-info a:hover{text-decoration:none;}


.red-ticket-info h3{
	color:#fff;	
	margin-top:5px;
	margin-bottom:0px;
}

.red-ticket-info p{
	font-size:1.1em;
}

/*table.fares-table th{
		background:#0d7dc1;
		color:#fff;
}

table.fares-table td{
	background:#EFEFEF;
	padding:5px;	
}*/

table.school-free-eligibility{margin-bottom:20px;}

table.school-free-eligibility td{
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
}

td.free-left-col{
	background:#A1CBEC;
	padding:5px 10px;
}

td.free-right-cols{
	background:#EAEAEA;
	padding:5px 10px;
	text-align:center;
}

/*
Timetables
---------------*/

table.timetables{
	margin-bottom:25px;	
	width:100%;
}

table.timetables th{
	background:#0d7dc1;
	color:#fff;
	padding:5px;	
	border:1px solid #fff;
}

table.timetables td{
	padding:5px;	
	border:1px solid #fff;
}

/*Orange individual timetable styling*/


table.timetables-orange{
	margin-bottom:25px;	
	width:100%;	
}

table.timetables-orange th{
	background:#0d7dc1;
	color:#fff;
	padding:5px;	
	border:1px solid #fff;
}

table.timetables-orange td{	
	padding:5px;	
	border:1px solid #fff;
/*	text-align:center;*/
}

	.route-530{background:#f06aa7; text-align:center;}
	
	


td.description{background:#EFEFEF; text-align:left;}
td.tt-center{background:#EFEFEF; text-align:center;}

.route-100, .route-200, .route-304, .route-500, .route-600, .route-636{color:#fff; font-size:1.4em; text-align:center; padding:5px 8px;}
.route-100:hover, .route-200:hover, .route-304:hover, .route-500:hover, .route-600:hover, .route-636:hover{color:#fff; font-size:1.4em; text-align:center; padding:5px 8px;}
.route-535A{color:#000; font-size:1.4em; text-align:center; padding:5px 5px;}

td.ind-timetables{
	background:#fff; 
	padding:0;
}

/*Travel Planner
-----------------------------------------------------------------------------------------*/


/*table CSS for Travel planner*/

table.travel-planner td{
	padding:3px 10px 3px 0;
}

tr.planner-buttons td{
	padding-top:30px;	
}

tr.details{
	
}

tr.details td{padding:10px 0; margin-top:10px;}

tr.direct-routes{}

tr.direct-routes td{
	padding:30px 0 10px;	 
}

.travel-planner img{margin-right:20px; }

table.travel-planner select{
	width:200px;	
}


table.travel-planner label{
	margin-bottm:0;	
}

table.travel-planner input{
	margin-top:0;	position:relative; top:-3px;
}


/*hoem travel planner*/

.home-travel-planner{
	font-size:1em;	
	float:left;
	max-width:360px;
	position: relative;
    z-index:4;
}

.home-travel-planner select{
	margin-bottom:0;	
}

.home-travel-planner table.travel-planner select{
	width:180px;	
}

.home-travel-planner tr.direct-routes td{
	padding:0;	
}


/*Plan your trip css
----------------------------------------------------------------------------------*/



/*Concession Pass
---------------------------------------------------------------------------------*/

#concession-fares h2{
	background:#0973af;
	color:#fff;
	text-align:center;	
	margin-bottom:0px;	
}

#concession-fares h4{
	font-size:1em;	
	color:#0973af;
	font-weight:bold;
}

h4.single-line{
	margin-bottom:30px;	
}

#concession-fares p{
	font-size:0.9em;
	margin-top:10px;	
}

.concession-fares-row .span3, 
.concession-fares-row .span4,
.concession-fares-row .row-fluid .span2{
	background:#d5e7f1;
	padding:10px 20px 10px 20px;
	text-align:center;
	height:275px;	
	margin-left:0;
}

.concession-fares-row-5-col{
	padding-left:40px;	background:#d5e7f1; border-bottom:2px solid #fff;
}

.concession-fares-row-5-col .span2{
	background:#d5e7f1;
	/*border-right:2px solid #fff;*/
	text-align:center;
	height:275px;	
	/*width:200px;*/
}

.concession-fares-row-4-col{
	background:#d5e7f1;
	padding:10px 50px 10px 50px;
	text-align:center;
	height:275px;	
	border-bottom:2px solid #fff;
}

.concession-fares-row-three-col{
	background:#d5e7f1;
	padding:0 0;
	text-align:center;
	height:275px;		
}

.concession-fares-row-long{
	background:#d5e7f1;
	padding:10px 50px 10px 50px;
	text-align:center;
	border-bottom:2px solid #fff;	
}

.concession-fares-row-long .span3, {
	height:365px;
	margin-left:0;
}
	

.concession-fares-row .container, .concession-fares-row-long .container, .concession-fares-row-5-col .container, .concession-fares-row-4-col .container{
	background:#d5e7f1;
	display:block;
	width:100%;
	height:auto;
	
}

/*Contact us 
-------------------------------------------------------------------------------*/


	
/*Footer
--------------------------------------------------------------------------------*/


table.footer-contact td{
			vertical-align:top;
}

table.footer-contact td img{
	padding-top:6px;	
}

.footer-bottom{
	background:#1d448c;
	color:#fff;
	padding:7px 0;
}

.footer-right{
	margin-top:40px;	
}

.contact-details{
	float:right;
	position:relative;
	left:20px;
}

.footer-right-stuff{
	float:right;
	position:relative;
	left:5px;
}

.footer-right img{
	margin-top:30px;	
	margin-left:10px;
}

.moduletablebottom_menu_2{
	margin-top:50px;	
}

p#copyright {   
    float: left;
    margin: 0;
    padding: 0 20px 0 0;
}

p#copyright a{
	color:#fff;	
}

p#copyright a:hover{
	color:#EEE;	
}

#ice_social {
    float: right;
    height: auto;
    padding: 0px 0 0;
	position:relative;
	left:80px;
}

#ice_social a{
	color:#fff;	
}

#ice_social a:hover{
	text-decoration:underline;	
}

.employee-intranet{
	float:right;
	margin-right:-90px;
}

.employee-intranet a{
	color:#fff;	
	background:#345ba6;
	height:100%;	
	padding:10px 50px;
}


@media only screen and (max-width: 1200px){

.trip-planner{margin-right:10px;} 

#ice_social {
	left:0px;
}
#time-holder, .talk-to-us{display:none;}

#logo img{
		width:250px;
	}

.school-services, .download-timetables-wide{
		width:100%;	
	}
	
.thumb span {
	display:none;
}
	
.home-travel-planner{
		margin-left:30px;	
	}


}

@media only screen and (max-width: 1100px){
	.footer-right-stuff{
		float:none;
		left:50px;	
	}

	.top-bar .span4{
		display:none;	
	}
	
	.trip-planner{margin-right:10px;} 
}

@media only screen and (max-width: 1100px){
	.header-top-img img{
		margin-top:0px;	
		margin-bottom:-175px;
	}
	
	/*#logo{
		top:0;	
	}*/
	.main-menu  span9{width:100%;}
	
	.main-menu .span3{
		display:none;	
	}
	
	.top-bar .span5{position:absolute; top:0;}
	
	#logo img{position:absoulute; margin-top:-70px; margin-bottom: 20px; margin-left:-20px; float:left; padding:20px 20px 20px 0;}
	
	.top-bar .span1, .top-bar .span4, .top-bar .span2{
		display:none;	
	}
	
	#bus-pic{
		display:none;	
	}
	
	
	
	.concession-fares-row-5-col .span2, .concession-fares-row-4-col, .concession-fares-row-three-col{
	height:auto;	
}

	.concession-fares-row-5-col, .concession-fares-row-5-col .container{
		padding:0;
	}
	
	.footer-right-stuff{left:0; padding-left:20px; }
	
	.footer-right ul{
		margin-left:0px;
	}
	
	.footer-right ul li{
		margin-left:20px;
	}
}

@media only screen and (max-width: 1024px) {
	#logo img{
		width:250px;
	}
	
	.download-timetables{
		margin-left:0;
		width:300px;
			}
	
	.download-timetables-header{
		margin-bottom:0px;	
		float:left;
		background:#0079c2;
		height:100%;
		padding:0 10px 165px 10px;
	}
}

@media only screen and (max-width: 980px) {
.main-menu{
	position:relative;
	z-index:12;	
}

.school-services, .download-timetables-wide{
		width:90%;	
	}

}

@media only screen and (max-width: 767px) {
	
	#header{margin-top:0;}
	
	
	
	.top-bar{float:left;}
	
	.top-bar .span1, .top-bar .span4, .top-bar .span2{display:none;}
	
	.top-bar span2, .search{display:none;}
	
	.top-bar img{width:100%;}
	
	#logo img{width:100%; position:absoulute; margin-top:0px; float:left; margin-left:0; padding:10px 0;}
	
	#iceslideshow{display:none;}
	
	#time-holder{margin-right:0;}	
	
	#content .container{padding:0 10px;}
	
	.trip-planner{margin:0;}
	
	.download-timetables{
		margin-top:10px;	
		width:145px;		
	}
	
	#bus-pic{display:none;}
	
	#footer{
		margin:0; padding:0;
		background:#0e7dc2;	
	}
	
	#footer .container{padding:0 10px;}
	
	.contact-details{
		float:none;
		left:0;	
	}
	
	.footer-right-stuff{
		float:none;
		left:0;	
	}
	
	.moduletablebottom_menu_2{margin-top:0;}
	
	#ice_social, p#copyright{
		float:left;
		text-align:center;	
		margin:5px 0;
		width:100%;
	}

	.employee-intranet{
		float:left;
		text-align:center;	
		margin-top:10px;
		width:100%;
		margin-right:0;
	}
	
	p#copyright{padding:0;}
	
	table.timetables th{
	font-size:0.9em;
	padding:2px;	
}

	table.timetables td{
	padding:2px;
	font-size:0.9em;		
}
		
	table.timetables-orange th{
		padding:2px;	
		font-size:0.9em;
		}
	
	table.timetables-orange td{	
	padding:2px;	
	border:1px solid #fff;
	font-size:0.9em;
/*	text-align:center;*/
}
	
	.mobile-txt{font-size:0.9em;}
	
	.concession-fares-row-5-col .container{
		padding:0;
	}

	.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
	
	.download-timetables-header {
    background: rgba(0, 0, 0, 0) url("../images/website_slices/download-timetable-bg.jpg") no-repeat scroll 0 0;
    height: 69px;
    margin-bottom: 30px;
    width: 142px;
	padding:0;
	padding-bottom:15px;
}

.home-travel-planner table.travel-planner select{
	width:100%;	
}

iframe{
	width:100%;	
}

}


.category-list{
	margin-top:100px;	
}